alias: Last.fm
description: for Awtrix Light
trigger:
  - platform: state
    entity_id:
      - sensor.YOURLASTFMUSER
    attribute: play_count
condition: []
action:
  - service: mqtt.publish
    data:
      qos: 0
      retain: false
      topic: awtrix_a8ba90/custom/lastfm
      payload: >-
        { "text":"{{ state_attr('sensor.YOURLASTFMUSER', 'play_count') }}",
        "icon":"11667", "pushIcon" 0, "lifetime": 120 }
mode: single